@charset "utf-8";

/* entry
---------------------------------------------------------------------------- */
#primary #entryCol {
	width: 700px;
}
#primary #entryCol .entry {
	clear: both;
	overflow: hidden;
	width: 660px;
	margin-left: 10px;
	padding: 10px;
	background: url(../img/bg_cross01.gif) repeat left top;
}
#primary #entryCol .entry h1,
#primary #entryCol .entry h2,
#primary #entryCol .entry  h3,
#primary #entryCol .entry h4,
#primary #entryCol .entry h5,
#primary #entryCol .entry h6,
#primary #entryCol .entry p,
#primary #entryCol .entry ol,
#primary #entryCol .entry ul,
#primary #entryCol .entry pre,
#primary #entryCol .entry blockquote {
	margin-bottom: 10px;
}
#primary #entryCol .entry .entryTop {
	background-color: #000000;
	margin-bottom: 3px;
	padding: 10px 15px 10px;
}
#primary #entryCol .entry .entryBottom {
	background-color: #000000;
	margin: 0;
	padding: 5px 15px 5px;
}
#primary #entryCol .entry .entryInner {
	padding: 10px;
	background-color: #000000;
}
#primary #entryCol .entry h2.entryTitle {
	margin-bottom:15px;
	padding: 0;
	color: #FFCC00;
	font-size: 117%;
	font-weight: bold;
	line-height: 1.3;
	
}
#primary #entryCol .entry .entryInfo {
	margin-bottom: 0;
	font-size: 84%;
	line-height: 1.3;
	text-align: right;
}
#primary #entryCol .entry .entryMore {
	margin: 0;
}
#primary #entryCol .contentNavTop {
	margin: 0 auto 18px;
	font-size: 100%;
	text-align: center;
}
#primary #entryCol .contentNavBottom {
	margin: 18px auto;
	font-size: 100%;
	text-align: center;
}

/* search
---------------------------------------------------------------------------- */
#primary #entryCol .entry h2.mt-search-results {
	font-size:117%;
	font-weight: bold;
}
#primary #entryCol .entry .search-results-header {
	font-size:100%;
	font-weight: bold;
}
#primary #entryCol .entry .search-results-container .entry-footer {
	margin-bottom: 1em;
}

/* archives
---------------------------------------------------------------------------- */
#primary #entryCol .archiveList {
	padding: 6px 12px 12px 12px;
}

/* comments
---------------------------------------------------------------------------- */
#primary #entryCol #comments {
	width: 700px;
}
#primary #entryCol #comments .comments-content h3 {
	margin-bottom: 5px;
	padding: 0;
}
#primary #entryCol #comments #comments-open .comments-open-content .comments-open-contentInner .comments-open-contentBox h4 {
	font-size: 100%;
}
#primary #entryCol #comments .comments-content .com {
	padding-bottom: 25px;
}
#primary #entryCol #comments .comments-content .comInfo {
	margin: 0 0 10px 10px;
	color: #999999;
}
#primary #entryCol #comments .comments-content .comInner {
	margin-left: 25px;
}
#primary #entryCol #comments #comments-open .comments-open-content h3 {
	padding-bottom: 7px;
}
#primary #entryCol #comments #comments-open .comments-open-content .comments-open-contentInner {
	zoom: 1;
	padding-bottom: 21px;
	background: url(../img/bg_entry_comment_cb.jpg) no-repeat left bottom;
}
#primary #entryCol #comments #comments-open .comments-open-content .comments-open-contentBox {
	padding: 0 110px 6px 110px;
	background: url(../img/bg_entry_comment_cc.jpg) repeat left top;
}
#comments-open-data,
#comments-open-text {
	width: auto;
}
#name-email label,
#commentUrl label,
#comments-open-text label {
	float: left;
	width:8.5em;
}
#name-email .email,
#comments-open-text {
	clear:both;
}
#name-email input#comment-author,
#name-email input#comment-email,
#commentUrl input#comment-url,
#comments-open-text textarea {
	width: 360px;
	margin: 0;
	padding: 2px;
	border: 1px solid #7F9DB9;
	font-size: 100%;
}
input#comment-bake-cookie {
	margin: 0;
	padding: 0;
}
#name-email,
#commentUrl,
#comments-open-text,
#comments-open-footer {
	overflow: hidden;
	/*margin-bottom: 4px;*/
}
#comments-open-data p {
	margin-bottom: 4px;
}
#comments-open-footer {
	width: auto;
	padding-top: 20px;
	text-align: center;
}
/* error */
.comments-open-contentBox blockquote strong {
	color: #FF0000;
}
/* preview */
#preCon {
	margin-bottom: 1em;
}
.comments-open-contentBox .preTtl {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 4px;
	
}
